﻿body 
{
   
}

.BodyImage
{
    max-width: 576px;	
	margin:auto auto auto auto;
	height:800px;	
	background: url(../images/box1.png) top center no-repeat;
	padding: 112px;
	padding-left: 52px;
	background-position:center;
 
}
    
    .BodyImage .Watermrk
    {
        
    }
    
    .BodyImage .Watermrk .content
    {
        
    }